.TH SAFETYBLANKET 6 "October 2015" "safetyblanket" "Safety Blanket"

.SH NAME
safetyblanket - cover your exposed limbs to fend off the approaching tentacles

.SH SYNOPSIS
.B safetyblanket

.SH DESCRIPTION
Safety Blanket was developed in 48 hours for the Ludum Dare 29 game jam.

It’s bed time, the monsters are out to get you, and your blanket is just too
small to cover your body! Cover your exposed limbs to fend off the approaching
tentacles. The tentacles will only go for your feet, hands and head. If the
tentacles reach you it’s game over! - SURVIVE TILL 7 AM

.SH OPTIONS
This command executes a
.BR sh (1)
script of the safetyblanket.love package against the love executable.
.SH SEE ALSO
.BR love (1)
.br

.SH AUTHOR
Written by Simon Larsen <simonhffh@gmail.com>.
.PP
This manual page was written by Zorian M <misterhat144@gmail.com>,
for the Debian project (but may be used by others).
